### Method

# Qmi MessageLocStopInput ref

since: 1.20

#### Declaration [src]

    QmiMessageLocStopInput*
    qmi_message_loc_stop_input_ref (
      QmiMessageLocStopInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.20

#### Return value

Type: `QmiMessageLocStopInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.